<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
only_reg();
$set['title']='Мафия - Авторитеты';
include_once '../sys/inc/thead.php';
title();
err();
aut();
$ref=rand(10000,1000000);
$result = mysql_query("SELECT * FROM `mafia_us` WHERE `id_us` = '$user[id]'");
$row = mysql_fetch_array ($result);
echo "У вас <b>$row[cred]</b> побед<br/>";

$id=(int)$row["id"];
$us=mysql_real_escape_string($row["user"]);
$ign=mysql_real_escape_string($row["ignor"]);
echo "<div class='main_menu'>";
echo "<b>Элита преступного мира:</b><br>\n";
$r = mysql_query("SELECT `nick`, `cred` FROM `mafia_us` ORDER BY `cred` DESC LIMIT 10");
while ($a=mysql_fetch_array($r))
{
$gus = mysql_real_escape_string($a["nick"]);
$gcr = (int)$a["cred"];
echo "$gus - $gcr побед.<br>\n";
}
echo "</div>\n";
include_once '../sys/inc/tfoot.php';
?>

